<!DOCTYPE html>
<html><head>
<meta charset="utf-8">
<title>Waffel</title>
<link rel="stylesheet" href="main.css">
<link rel="icon" href="favicon.ico">
</head><body>
    <main>
        <h1>Waffel - Dateneingabe</h1>
        <p><em>W</em>ahl<em>a</em>ngaben<em>f</em>ormular <em>f</em>ür <em>e</em>ingereichte <em>L</em>isten</p>
        <h2>Danke</h2>
        <p>Die Daten wurden dem Server übermittelt. Bei Fragen kann die Rechtsabteilung kontaktiert werden.</p>
        <a href="index.html">Zur Startseite</a>
        <h2>Download der Dateien</h2>
        <p>Die eingetragenen Daten stehen als csv-Datei zum Download zur Verfügung:
            <ul>
                <li><a href="listenvorschlag.csv">listenvorschlag.csv</a></li>
                <li><a href="kandidatur.csv">kandidatur.csv</a></li>
                <li><a href="fg.csv">fg.csv</a></li>
            </ul>
        </p>
    </main>
</body></html>
